body {
  width: 100%;
}

* {
  margin: 0;
  padding: 0;
}
.aarp-c-hero-lp__navlinks{
  margin: 0;
  }
.aarp-c-get-join-lp {
  font-size: 12px;
  font-weight: 400;
  font-family: Lato, sans-serif;
  color: #121212;
  margin: 0px auto 0;
}

.aarp-c-get-join-lp__link {
  color: #2172bf;
  font-weight: 700;
  text-decoration: underline;
}

.aarp-c-get-join-lp__italictext {
  font-style: italic;
}

.aarp-c-get-join-lp__textContent .aarp-c-get-join-lp__link:hover,
.aarp-c-get-join-lp__textContent .aarp-c-get-join-lp__link:focus {
  color: #486784;
}

@media screen and (max-width: 767px) {
  .aarp-c-get-join-lp__bodyContainer\@mobile {
    margin: 24px 30px 0;
  }

  .aarp-c-get-join-lp__textContent\@mobile {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    padding-bottom: 16px;
  }

  .aarp-c-get-join-lp__italictext\@mobile {
    margin-bottom: 8px;
  }

  .aarp-c-get-join-lp__textContent\@mobile {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    padding-bottom: 16px;
  }
}

@media screen and (min-width: 768px) {
  .aarp-c-get-join-lp__bodyContainer\@tablet {
    max-width: 996px;
    margin: 24px auto 0;
    padding: 0 15px;
  }

  .aarp-c-get-join-lp__textContent\@tablet {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    margin-left: 196px;
    padding-bottom: 16px;
  }

  .aarp-c-get-join-lp__textContent\@tablet {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    padding-bottom: 16px;
  }

  .aarp-c-get-join-lp__italictext\@tablet {
    margin-bottom: 16px;
  }
}

@media screen and (min-width: 1026px) {
  .aarp-c-get-join-lp__bodyContainer {
    padding: 0;
  }
}
